@media only screen and (max-width: 960px) {


/*css-cloudstarteam- Jean -resp-Onsteam*/

.h2team2{
  width:100%; 
}

.imgteam{
  width: 160px;
}
.imgteam2{
  width:160px; 
}


.h2team{
 width: 100%;
  
}
.teamcontainer{
  width:100%;
  
}
  
.naamplusfoto{

  width:100%;
}
.naamplusfoto2{

  width:100%;
}
.groupcontainer1{
  width: 100%;
}

}
@media only screen and (max-width: 767px) {

.resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    clear: left;
}

h2.resp-accordion {
    cursor: pointer;
    padding: 5px;
    display: none;
}

.resp-tab-content {
    display: none;
    padding: 5px 15px 15px;
     background: #fff;
}

.resp-tab-content-active {

}

.resp-tab-active {

}

.resp-content-active, .resp-accordion-active {
    display: block;
}

.resp-tab-content {

}

h2.resp-accordion {
    border-bottom: 10px solid #fff;
    margin: 0px;
    padding: 0;
    height: 124px;
}
article#wrap1 h2 {
  background: ;
}
.resp-tabs-container article h2 strong {
  display: inline-block;
  padding: 0;
  overflow: hidden;
  width: 23.2%;
  margin-right: 15px;
  vertical-align: middle;
  height: 114px;
}
.resp-tabs-container article h2 span {
  display: inline-block;
  vertical-align: middle;
  width: 70%;
}
.resp-tabs-container article#wrap4 h2 span {
  width: 100%;
  line-height: 114px;
  text-align: center;
}


.resp-tabs-container article h2 img {
  margin-left: 17.86%;
}


.resp-tabs-container article#wrap3 h2 img {
  width: 70%;
  max-width: 69px;
}


h2.resp-tab-active {

}

h2.resp-tab-title:last-child {

}

    ul.resp-tabs-list {
        display: none;
    }

    h2.resp-accordion {
        display: block;
    }

    .resp-vtabs .resp-tab-content {
        border: 1px solid #C1C1C1;
    }

    .resp-vtabs .resp-tabs-container {
        border: none;
        float: none;
        width: 100%;
        min-height: initial;
        clear: none;
    }
    .resp-accordion-closed {
        display:none !important;
    }
    .resp-vtabs .resp-tab-content:last-child {
        border-bottom: 1px solid #c1c1c1 !important;
    } 



/*css-cloudstarteam- Jean -resp-Onsteam*/

.h2team2{
 width:100%;
 padding-right:0; 
}

.imgteam{
  width: 250px;
}
.imgteam2{
  width: 250px;
  margin:0 auto 0 auto;
 
}

.groupcontainer1{
  display: block;
  width: 100%;
}

.h2team{
 width: 100%;
  
}
.teamcontainer{
  width:100%;
  
}
  
.naamplusfoto{

  width:100%;
}
.naamplusfoto2{

  width:100%;
}
}
















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
